Subject: Re: Max Cleavage
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 7 Sep 2015 22:52:43 +0530 (IST)

Hi Ma'am, 

Thanks you for your response. I have never backed out from any process which has given to me. First of all this is not a lead generation process and for this you should have a in depth knowledge about the product. I do not understand anything regarding anything about it starting from cups, recommendations, gel filled bar's etc.I will surely help agents with the normal aspects of the process. 

This process should be girls who would have a much better understanding regarding this. Also when you say we do not get much chats on weekends- I took almost 40 chats yesterday only on Max and also was logged in to Yomdel. Just login in to help agent to go on break is absolutely fine. Also training for Rahul needs to be taken care by Kartik who has a better understanding of this. 

I am sorry for being straight forward however even If I stay with this I know I would not be able to do it with all my dedication. I hope you understand. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 1:10:15 PM 
Subject: Re: Max Cleavage 

I am also trying to see if we can train someone from phil on this. Jessica will also be given back up on sunday night for calls so that she can do max cleavage as much as possible. that said, you may need to do it as well and in any case, you are supposed to be able to help agents- here or in phil so please tell me what you are not clear with so that I can help you. start training for Rahul too. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 12:42:37 PM 
Subject: Re: Max Cleavage 

Hi Pritish, 

This is a very important process and I can't leave it just about any agents. Instead of saying 'I might not be able to do this..', it is better that you tell me what areas you are not clear with so that I can help you clarify those. Currently, i can't think of any who can do it. I am waiting for some more girls/suitable agents to join before I can handover. Anyhow, you are supposed to do it only once a week ad that too on a day where we don'r get many chats. As discussed you can start briefing Rahul on it and let me see how capable he is. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 5:46:46 AM 
Subject: Max Cleavage 

Hi Maam, 

I have tried going through the website and also the product but I am struggling with this process. I am not at all comfortable and confident with this process. Even after I go read about the product again and again I do not know what it is. I am sorry to say this however I might not be able to do this process and would request you to please train few more agents on the same. 

This is my humble request to you please. 

R egards, 
Pritish Nandi